## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iCelBlLayerGenerate Member List

This is the complete list of members for iCelBlLayerGenerate, including all inherited members.

CreateBehaviourScriptFromDoc(const char *name, iDocumentNode *node)=0 | iCelBlLayerGenerate | `[pure virtual]`
CreateBehaviourScriptFromFile(const char *name, const char *filename)=0 | iCelBlLayerGenerate | `[pure virtual]`
CreateBehaviourScriptFromString(const char *name, const char *string)=0 | iCelBlLayerGenerate | `[pure virtual]`